/*
Theme Name:   cci19
Theme URI:    http://www.cci-es.org
Description:  Movedo Child Theme for CCI
Version:      3.1.2
Author:       JC / JR
Author URI:   http://www.cci-es.org
Template:     movedo
*/



/* GENERAL */

html[lang="en-US"] .lang-es,
html[lang="es-ES"] .lang-en  {
		display: none !important;
}


.txt-blanco, .txt-blanco p {
	color: #ffffff;
	font-size: 16px;
	line-height: 22px;
}

#grve-main-content .grve-main-content-wrapper, #grve-sidebar {
	/*padding-top:80px;*/
	padding-bottom:0px;
}

.grve-box .grve-box-content p {
	line-height: 1.2em;
}

.pea_cook_wrapper p {
	position: static;
}

body.home .grve-header-text-element a {
		color: #ffffff;
}

/* header */
.btn-hazte-miembro span {
		background: #c00000;
		color: #ffffff;
		padding: 10px 20px;
}

.btn-hazte-miembro span:hover {
		background: #000000;
		color: #ffffff;
}


.header-back-link.color-light {
		color: #eeeeee;
}

/* MIEMBROS */
ul.list-grid, ul.list-grid-images {
	display: flex;
	list-style: none;
	justify-content: center;
	flex-wrap: wrap;
  text-transform: uppercase;
}

ul.list-grid li, ul.list-grid-images li {
	padding: 5px 8px;
	margin: 5px;
	font-size: 14px;
}

ul.list-grid-images li {
	max-width:200px;
	max-height:125px;
}

/* TABLES */

.table-miembros thead th,
.table-miembros tfoot th {
	background: #fff  !important;
	padding: 20px;

}

.table-miembros thead th {
	border-bottom: 1px solid #666;
}

.table-miembros th:not(.column-1),
.table-miembros td:not(.column-1) {
	text-align: center !important;
	vertical-align: middle !important;
}

.table-miembros tbody .column-1 {
	background: #efefef !important;
}

.table-miembros tbody .column-3,
.table-miembros tbody .column-6 {
	background: #92a754 !important;
}

.table-miembros tbody .column-4,
.table-miembros tbody .column-7 {
	background: #333 !important;
	color: #fff;
}

.table-miembros .btn-registrar {
	padding: 10px 20px;
}

.table-miembros .btn-registrar.blanco{
	background: #fff;
	border: 1px solid #000;
}

.table-miembros .btn-registrar.blanco:hover {
	color: red;
}

.table-miembros .btn-registrar.verde{
	background: #92a754;
	color: #fff;
}

.table-miembros .btn-registrar.verde:hover {
	color: red;
}

.table-miembros .btn-registrar.negro{
	background: #333;
	color: #fff;
}

.table-miembros .btn-registrar.negro:hover {
	color: red;
}

.table-miembros .row-2 td {
	background: #fff !important;
	border-bottom: 2px solid #666;
	border-top: none !important;
}

.table-miembros .row-2 td img {
	width: 100%;
}

/* MAPS */
#super-inter-active-map-block path {
		cursor: pointer;
}


/* VC GRIDS, SHORTCODE GRIDS */
/*.vc_grid .vc_grid-item .vc_custom_heading h4, */
.grid .grid-item {
	height: 540px;
	overflow: hidden;
	padding-bottom:10px;
}

/* Altura para publicaciones y actividades */
.grid-pub > .vc_grid .vc_grid-item .vc_custom_heading h4 {
	height: 280px;
}

.grid-act > .vc_grid .vc_grid-item .vc_gitem-zone .vc_gitem_row {
	height: 540px;
}

.grid .grid-item .item-title {
	font-size: 20px;
	line-height: 22px;
	color: #000000;
}

.vc_grid .vc_grid-item .vc_custom_heading h4:hover,
.grid .grid-item .item-title {
	color: #c00000;
}

.vc_grid .vc_grid-item .act_clasificacion {
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	float: right;
	text-align: right;
	color: #ffffff;
	background: #000000;
	padding: 5px 10px;
}


.vc_grid .vc_grid-item .act_clasificacion a {
	color: #ffffff;
}


.vc_grid .vc_grid-item .act_clasificacion a:first-child {
	/*display: none;*/
}

.vc_grid .vc_grid-item .act_date,
.vc_grid .vc_grid-item .team_cargo {
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.vc_grid .vc_grid-item .vc_gitem-post-data-source-post_excerpt,
.grid .grid-item .item-text {
	font-size: 14px;
	line-height: 20px;
}

ul.vc_grid-filter,
#filters {
	margin-bottom: 40px;
}

ul.vc_grid-filter li.vc_grid-filter-item {
	margin-left: 10px !important;
	margin-top: 10px !important;
}


/* CCI SHORTCODES */


		/* FILTERS */
		.isotope_button {
			display: inline-block;
			padding: 0.5em 1.0em;
			font-size: 16px;
			cursor: pointer;
			color: #676767 !important;
			border:0 !important;
			background-color:#FFF !important;
			font-size: 100% !important;
			padding: 2px 10px !important;
			margin: 0 5px 5px 0 !important;
			border-radius: 30px !important;
			text-transform: none !important;
		}

		.isotope_button:hover,
		.isotope_button:active,
		.isotope_button.is-checked {
			background-color: #ebebeb !important;
		}

		.isotope_button-group {
			text-align:center;
			margin-bottom: 20px;
		}

		.isotope_button-group:after {
			content: "";
			display: block;
			clear: both;
		}

		.isotope_button-group .button {
			float: left;
			border-radius: 0;
			margin-left: 0;
			margin-right: 1px;
			}

		.isotope_button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
		.isotope_button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }


		/* GRID */
		.grid {
				padding-left: 0;
				padding-right: 0;
				margin-right: -15px;
				margin-left: -15px;
		}

		.grid:after {
			content: "";
			display: block;
			clear: both;
		}

		.grid-item {
			background: #f4f4f4;
			color: #262524;
			width: 24%;
			margin-left: 5px;
			margin-right: 5px;
			margin-bottom: 20px;
		}

		.grid.col-1 .grid-item {
				width: 100%;
		}

			/* ajustes específicos para col-1 */
			.grid.col-1 {
				    max-width: 350px;
						height: auto !important;
				}

				.grid.col-1 .grid-item {
				    position: relative !important;
				    top: 0 !important;
				    height: auto;
				}

				.grid.col-1 .grid-item .item-thumbnail {
				    position: relative;
				    max-height: 999px;
				    overflow: hidden;
				    width: 250px;
				    left: 20px;
				    top: 20px;
				    margin-bottom: 20px;
				}

				.grid.col-1 .grid-item .item-thumbnail img {
				    border: 1px solid #bbbbbb;
				}
				/* /ajustes específicos col-1 */

		.grid.col-3 .grid-item {
				width: 30%;
		}

		.grid-item .item-thumbnail {
			position: relative;
			max-height: 300px;
			overflow: hidden;
		}



		.grid-item .item-thumbnail img {
			width: 100%;
			/*margin-top: -50px;*/
		}

		.grid-item .item-thumbnail img:hover {
			opacity: 0.8;
		}

		.grid-item .item-body {
			padding: 20px;
		}

		.grid-item .item-more-info {
			display: none; /* link to single in image & title */
		}


		.grid.coordinadores .grid-item {
				/*width: 30%;*/
		}



		/* FLAGS */
		.flags-container {
				display: flex;
				justify-content: center;
				flex-wrap: wrap;
		}

		.flags-container .flag {
				position: relative;
				margin: 2px;
				width: 28px;
		}

		.flags-container .flag span {
				display: none;
				font-size: 14px;
				line-height: 14px;
				white-space: nowrap;
				position: absolute;
				bottom: -10px;
				transition: all 1s;
		}

		.ui-helper-hidden-accessible div {
		    font-size: 14px;
		}

/* VC WIDGETS */

.grve-box-title ul.dsv-acf-post-links {
		list-style: none;
		margin-left: 0;
}


/* SEARCH AND FILTER */
form.searchandfilter h4 {
    font-size: 20px;
		line-height: 26px;
}

form.searchandfilter label {
    font-size: 14px;
		line-height: 18px;
}

form.searchandfilter ul {
		margin: 0;
}

form.searchandfilter ul li ul {
    margin: 0;
		padding: 0;
}

form.searchandfilter ul li li {
    padding: 0;
		display: flex;
}


/* VERTICAL TABS */
.grve-vertical-tab .grve-tab-title.active,
.grve-vertical-tab .grve-tab-section {
		background: rgba(255,255,255,0.5);
}

.grve-vertical-tab .grve-tab-title.active {
		border-left: 5px solid #c00000;
}

.grve-vertical-tab .grve-tabs-title {
		padding-right: 0 !important;
}

.grve-vertical-tab .grve-tab-title {
		margin-right: 0;
		padding-left: 20px;
}


.grve-vertical-tab .grve-tab-title.active h3:after {
		height: 0 !important;
}

.grve-vertical-tab .grve-tab-section {
		padding: 30px;
}



/****** ACTIVIDADES ********/

/* AGENDA */

.ul_activity_lectures {
	list-style: none;
}
.ul_activity_lectures li {
    position: relative;
    list-style: none;
    padding: 40px;
    background: #fff;
    box-shadow: 0 30px 40px rgba(0,0,0,0.2);
    margin-bottom: 60px;

}
.ul_activity_lectures .fl_image {
    overflow: hidden;
    float: right;
    width: 160px;
    height: 160px;
    margin-bottom: 20px;
    margin-left: 20px;
	 text-align: center;
}

.ul_activity_lecturers .fl_image img {
	 width: 100%;
    height: auto;
}

.ul_activity_lectures .fl_day {
	 padding: 20px;
    background: #000;
    display: inline-block;
    position: absolute;
    top: -30px;
    color: #fff;
	 font-weight: bold;
}

.ul_activity_lectures .fl_day:before {
	 display: inline-block;
	 font: normal normal normal 14px/1 FontAwesome;
	 content: "\f073";
	 margin-right: 10px;
}

.ul_activity_lectures .fl_title {
    position: relative;
    font-weight: bold;
    font-size: 1.5em;
    color: #333;
    margin-top: 20px;
}
.ul_activity_lectures .fl_name {
	 font-style: italic;
    color: #333;
}

.ul_activity_lectures .fl_desc {
	 position: relative;
    font-size: 0.8em;
    line-height: 1.5em;
    overflow: auto;
    margin-top: 20px;
	 padding-top: 20px;
}

.ul_activity_lectures .fl_desc:before {
	 content: ' ';
    position: absolute;
    width: 50px;
    height: 5px;
    background: #c00000;
    display: inline-block;
    top: 0;
    left: 0;
}



/* PONENTES */

.ul_activity_lecturers {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ul_activity_lecturers>li {
	  position: relative;
    list-style: none;
    padding: 20px;
    background: #fff;
    box-shadow: 0 30px 40px rgba(0,0,0,0.2);
    margin-bottom: 40px;
    width: 47%;
}
@media (max-width: 767px) {
	.ul_activity_lecturers>li { width: 100%; }
}

.ul_activity_lecturers .fl_image {
    overflow: hidden;
    float: right;
    width: 120px;
    height: 120px;
    margin-bottom: 20px;
    margin-left: 20px;
	 text-align: center;
}

.ul_activity_lecturers .fl_image img {
	  width: 100%;
    height: auto;
}
.ul_activity_lecturers .fl_name {
		font-size: 1.5em;
    font-weight: bold;
}
.ul_activity_lecturers .fl_position {
	 font-style: italic;
    color: #333;
}
.ul_activity_lecturers .fl_company {

}

.ul_activity_lecturers .fl_description {
	 position: relative;
    height:240px;
    font-size: 0.8em;
    line-height: 1.5em;
    clear: both;
    overflow: auto;
	 padding-top: 20px;
}

.ul_activity_lecturers .fl_description:before {
	 content: ' ';
    position: absolute;
    width: 50px;
    height: 5px;
    background: #c00000;
    display: inline-block;
    top: 0;
    left: 0;
}


/* TALLERES */
.ul_activity_workshops>li {
    list-style: none;
    padding: 40px;
    background: #fff;
    box-shadow: 0 30px 40px rgba(0,0,0,0.2);
    margin-bottom: 40px;
}

.ul_activity_workshops .fl_day {
	 padding: 20px;
    background: #000;
    display: inline-block;
    position: absolute;
    top: -30px;
    color: #fff;
	 font-weight: bold;
}

.ul_activity_workshops .fl_day:before {
	 display: inline-block;
	 font: normal normal normal 14px/1 FontAwesome;
	 content: "\f073";
	 margin-right: 10px;
}

.ul_activity_workshops .fl_title {
	 position: relative;
	 font-weight: bold;
    font-size: 1.5em;
    color: #333;
    margin: 20px 0 60px;
}

.ul_activity_workshops .fl_title:after {
    content: ' ';
    position: absolute;
    width: 75px;
    height: 8px;
    background: #c00000;
    display: inline-block;
    bottom: -20px;
    left: 0;
}




/* PATROCINADORES */
.ul_activity_sponsors,
.ul_cci_sponsors {
		display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
	  align-items: center;
    list-style: none;
}


/***** /ACTIVIDADES ******/





/* GRAVITY FORMS MULTICURRENCY */
.multicurrency-price {
	font-style: italic;
}